Package org.eclipse.mat.ui

## Interface SnapshotHistoryService.IChangeListener

All Known Implementing Classes:
  `SnapshotHistoryView`

Enclosing class:
  SnapshotHistoryService

    public static interface SnapshotHistoryService.IChangeListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onFileHistoryChange​(java.util.List<SnapshotHistoryService.Entry> visited)`

### Method Detail

#### onFileHistoryChange

    void onFileHistoryChange​(java.util.List<SnapshotHistoryService.Entry> visited)